Subject: [os2genau_digest] No. 476
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 22 Oct 2002 00:02:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 21 October 2002
 Number  476
**************************************************

Subjects for today
 
1  [os2genau] * Reminder * - Melbourne OS/2 SIG Meeting : List Admin" <deadmail at os2 dot org dot au>
2  [os2genau] List Archive : Ian Manners" <deadmail>
3  Re: [os2genau] List Archive : Ian Manners" <deadmail>
4  Re: [os2genau] List Archive : Gregory Hicks <ghicks at ihug dot com dot au>
5  Re: [os2genau] List Archive : Ian Manners" <deadmail>
6  Re: [os2genau] List Archive : Ed Durrant <edurrant at bigpond dot net dot au>
7  Re: [os2genau] List Archive : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Mon, 21 Oct 2002 13:20:00 +1000 (EDT)
From:  "List Admin" <deadmail at os2 dot org dot au>
Subject:  [os2genau] * Reminder * - Melbourne OS/2 SIG Meeting

We would like to remind you of this upcoming event.

Melbourne OS/2 SIG Meeting 

Date:   Tuesday, 22nd October 2002
Time:  6:30PM - 9:30PM
Place:  Melbourne PC Group
           Victoria, Australia.

Ian Manners will be discussing the composition, transport/delivery
and storage of email including server based anti-spam features.
Including DNS settings and how it finds you in the wide world of
the internet.

The Monthly Meeting of Melbourne OS/2 SIG 
Normally held the fourth Tuesday of each month.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 21 Oct 2002 12:34:56 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  [os2genau] List Archive

Hi all

I'm trying to sort out the list archives and why some people
cannot view them, and others can.

It works fine for me here, always has but then I only use
Netscape and Mozilla. I suspect the problem is something
to do with MS Explorer, and possibly because the files have
a msg extension but I'm really scratching my head on this
one....

Any one out there can check to see if you can view the
archive msg files, and let me know off list what browser
and what success you have, it would be greatly appreciated.

http://www.os2site.com/list/digest/2002/

Cheers
Ian B Manners
Unemployed :-(
Need a computer boffin in Melbourne :-)

Bug-free environment; please do not use Windows.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 21 Oct 2002 13:59:08 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] List Archive

Hi everyone

Thanks for the replys, I think I now know what is happening,
a few people have replied that OutLook cannot understand
the posts (but its a website !). What I think is happening is
that explorer is assuming a ".msg" file is a mail file, so instead
of treating it as a text file MS Explorer is trying to open it with
OutLook, and as its a stripped ".msg" mail file, outlook cant
do it.

This has now been verified by Neil (thanks)

Sigh.........
Apache even replys with the mime type of TEXT.
Take about having a control fixation.

I'll rename all the ".msg" files to ".txt", which is a bummer
as they were called .msg for a reason.

ok, all msg files have been renamed to .txt

If those people that had trouble could try it again for
me and reply off list, it would be greatly appreciated :-)

Cheers
Ian B Manners
Unemployed :-(
Need a computer boffin in Melbourne :-)

As I said before, I NEVER repeat myself
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 21 Oct 2002 20:01:42 +0930
From:  Gregory Hicks <ghicks at ihug dot com dot au>
Subject:  Re: [os2genau] List Archive

Hi Ian,

Since this is an OS/2 site, how come people are using Outbreak?

Ian Manners wrote:

> Hi everyone
>
> Thanks for the replys, I think I now know what is happening,
> a few people have replied that OutLook cannot understand
> the posts (but its a website !). What I think is happening is
> that explorer is assuming a ".msg" file is a mail file, so instead
> of treating it as a text file MS Explorer is trying to open it with
> OutLook, and as its a stripped ".msg" mail file, outlook cant
> do it.
>
> This has now been verified by Neil (thanks)
>
> Sigh.........
> Apache even replys with the mime type of TEXT.
> Take about having a control fixation.
>
> I'll rename all the ".msg" files to ".txt", which is a bummer
> as they were called .msg for a reason.
>
> ok, all msg files have been renamed to .txt
>
> If those people that had trouble could try it again for
> me and reply off list, it would be greatly appreciated :-)
>
> Cheers
> Ian B Manners
> Unemployed :-(
> Need a computer boffin in Melbourne :-)
>
> As I said before, I NEVER repeat myself

>  

--

cheers

Gregory Hicks
Q48036388 3rd Year CQU BIT

"I took a bigger challenge - study externally and long distance"

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 21 Oct 2002 20:47:44 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] List Archive

Hi Greg

>Since this is an OS/2 site, how come people are using Outbreak?

I'm not one to hold it against them, as I believe in free choice
(unlike MS) but I still cant understand why the home users use it.
Business yes, as companies make a decree and you dont have
a choice a lot of the time. ie, I'd say a lot of people access the list
while at work.......

Cheers
Ian B Manners
Unemployed :-(
Need a computer boffin in Melbourne :-)

At Microsoft, "truth" is a nebulous concept.
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 21 Oct 2002 20:51:36 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] List Archive

I disagree !!  Corporates should use Lotus Notes !

No one should use the Virus writers delight, Outlook program !

Ed.

Ian Manners wrote:
> 
> Hi Greg
> 
> >Since this is an OS/2 site, how come people are using Outbreak?
> 
> I'm not one to hold it against them, as I believe in free choice
> (unlike MS) but I still cant understand why the home users use it.
> Business yes, as companies make a decree and you dont have
> a choice a lot of the time. ie, I'd say a lot of people access the list
> while at work.......
> 
> Cheers
> Ian B Manners
> Unemployed :-(
> Need a computer boffin in Melbourne :-)
> 
> At Microsoft, "truth" is a nebulous concept.

>  

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Mon, 21 Oct 2002 21:13:42 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] List Archive

Hi Ed

>I disagree !!  Corporates should use Lotus Notes !

I'd prefer it to but IBM should send more sales people
out to educate companies about the evils of OutLook
and just what Notes can do for real business. I even
had Notes setup in my Kalgoorlie office just for 3 of us,
wonderful product, excellent for service tracking etc.

I've looked after Lotus Notes for various companies in
the past, and for the smaller companies I use to deal
with I'd try to get them to use anything but OL, alas, its
hard to educate some people.

Common quotes,

"It must be better than anything else because its from Microsoft"
     (I think its easier to go hit that wall with my head)
"Its free [sic]"    (is it really, downtime, virus etc)
"Everyone else uses it" (only those that dont know better)

>No one should use the Virus writers delight, Outlook program !

We can all dream :-)

Cheers
Ian B Manners
Unemployed :-(
Need a computer boffin in Melbourne :-)

McDonald's is to cuisine as Microsoft is to software.
----------------------------------------------------------------------------------